{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  "version": "0.2.0",
  "configurations": [
    {
      "type": "chrome",
      "request": "launch",
      "name": "client: chrome",
      "url": "http://192.168.178.114:3001",
      "webRoot": "${workspaceFolder}/legalconsenthub"
    },
    {
      "request": "launch",
      "name": "server: nuxt",
      "outputCapture": "std",
      "cwd": "${workspaceFolder}/legalconsenthub",
      "type": "node-terminal",
      "command": "pnpm run dev"
    }
  ],
  "compounds": [
    {
      "name": "fullstack: nuxt",
      "configurations": ["server: nuxt", "client: chrome"]
    }
  ]
}
